<?php
// valida si el usuario puede acceder al trámite o a la Utilidad

$permissions='S';
// control de si se puede ejecutar el Trámite o Utilidad
require_once('ICM/general.php');
if ( ControlAccesos()) {
			$permissions='SE';
}
?>